/* YOUR CUSTOM STYLES */


.carousel-multi-item .controls-top {
    margin-bottom: 30px;
}
.btn-floating, .btn-floating i {
    display: inline-block;
    line-height: 37px;
    color: #fff;
}
.btn-floating {
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: 37px;
    height: 37px;
    padding: 0;
    background-color: #a6c;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    transition: .3s;
    margin: 10px;
	    cursor: pointer;
    vertical-align: middle;
}
.btn-floating.btn-small, .btn-floating.wishlist, .card .card-share .social-reveal .btn-floating {
    height: 47px;
    width: 47px;
    line-height: 0;
}
.btn-floating.btn-small .fa, .btn-floating.btn-small .material-icons, .btn-floating.wishlist .fa, .btn-floating.wishlist .material-icons, .card .card-share .social-reveal .btn-floating .fa, .card .card-share .social-reveal .btn-floating .material-icons {
    font-size: 18px;
    margin-top: 5px;
}
.btn-floating i {
    width: inherit;
    text-align: center;
    font-size: 1.6rem;
}
.card {
    border: 0;
    height: auto;
}
.carousel-inner {
	    position: relative;
    width: 100%;
    overflow: hidden;
}
.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 10px;
    left: 0;
    z-index: 15;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
}
.carousel-multi-item .carousel-indicators {
    margin-bottom: -2em;
}
.carousel-indicators li {
    position: relative;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    max-width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(255,255,255,.5);
}
.carousel-multi-item .carousel-indicators li {
    height: 20px;
    max-width: 20px;
    background-color: #4285F4;
    margin-bottom: -60px;
}
.carousel-multi-item .carousel-indicators .active {
    height: 25px;
    max-width: 25px;
    background-color: #4285F4;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.card-cascade.narrower .view {
    margin-top: -20px;
}
.carousel-multi-item .card-cascade.narrower {
    margin-top: 20px;
    margin-bottom: 5px;
}

.bg-light-green {
  background-color:  #8bc34a !important;
  color: #ffffff;
  
}